28.11.2018 16:00
kamres
 
Цитата:
Mtirt А на 1.037.1 обновлялись?
Нет сейчас стоит 1.036.1 сп7, хочу сразу на 1.038.0
28.11.2018 16:03
kamres
 
Файл лицензии такого плана прислали 1.038_****_*****_U_*_HASP.lis
28.11.2018 16:07
OlegON
 
Я полагаю, что раз рассылали ключи, то риски налететь такие же, как и на 37.1
28.11.2018 16:23
kamres
 
Тут не отображается localhost:1947/devices.html, в диспетчере как hasp, Размещение 0 (HASP 2.17)
судя по всему 50/50
28.11.2018 17:43
DEeMON
 
Вот и у меня не запускается, на localhost:1947/_int_/devices.html ключ отображается как HASP HL Pro.
На сервере приложений ключ виден как два: хасп и сентинел одновременно, номера лицензий совпадают.
Пока одна база, остальные не трогал, судьба уберегла.....

ЗЫ. Кто знает почту техподдержки по супермагу?...
28.11.2018 18:19
kamres
 
Цитата:
DEeMON Вот и у меня не запускается, на localhost:1947/_int_/devices.html ключ отображается как HASP HL Pro.
На сервере приложений ключ виден как два: хасп и сентинел одновременно, номера лицензий совпадают.
Пока одна база, остальные не трогал, судьба уберегла.....

ЗЫ. Кто знает почту техподдержки по супермагу?...
В ТП ответили так
Код:
ключ удалось победить – проблема была в драйверах Sentinel 7.54.
Принудительно поставил 6.63 – ключ увиделся. Говорит, что 7.51 тоже работает, а вот 7.54 ни в какую…
28.11.2018 18:23
kamres
 
Цитата:
kamres Тут не отображается localhost:1947/devices.html, в диспетчере как hasp, Размещение 0 (HASP 2.17)
судя по всему 50/50
Фухххх, обновился на 1.038.0 на сервере все работает. На клиентах не на всех, нарвался на:
Код:
Клиент Oracle некорректно установлен или не зарегистрирован OraOLEDB12.dll (либо OraOLEDB11.dll, OraOLEDB10.dll...)
Пока помогает только переустановка клиентской части Оракл в варианте administrator в тот же каталог.
29.11.2018 07:06
Mtirt
 
Цитата:
kamres Файл лицензии такого плана прислали 1.038_****_*****_U_*_HASP.lis
Мне менеджер С+ посоветовал сразу заказать два комплекта лицензий: и Hasp, и Sentinel.
А какую именно лицензию загружать - смотреть ПОСЛЕ обновления.
Запустить службу, затем ткнуть в "О программе".
29.11.2018 07:09
Mtirt
 
Цитата:
kamres Фухххх, обновился на 1.038.0 на сервере все работает. На клиентах не на всех, нарвался на:
Код:
Клиент Oracle некорректно установлен или не зарегистрирован OraOLEDB12.dll (либо OraOLEDB11.dll, OraOLEDB10.dll...)
Пока помогает только переустановка клиентской части Оракл в варианте administrator в тот же каталог.
Обсуждали для версии 1.037.1. Достаточно заново зарегистрировать OraOLEDB11.dll.
29.11.2018 09:32
kamres
 
Цитата:
Mtirt Обсуждали для версии 1.037.1. Достаточно заново зарегистрировать OraOLEDB11.dll.
При установке Runtime как у меня почти на всех клиентах было, библиотек OraOLEDBХХ.dll вообще не было, при копировании с другого компа и регистрации, не помогало, действует только это:
Цитата:
kamres Пока помогает только переустановка клиентской части Оракл в варианте administrator в тот же каталог.
На одном компе с XP и это не помогает, клиента удалял и заново ставил, но при подключении к базе выдает:
Код:
2018.11.29 (Thursday) 09:15:26 1.38.0.0 sp0  Sm.Main
----- Прерывание работы программы -----
сообщение: "Не удается загрузить DLL "fbembed": Приложение не было запущено, поскольку оно некорректно настроено. Повторная установка приложения может решить данную проблему. (Исключение из HRESULT: 0x800736B1)"
исключение: System.DllNotFoundException
источник: Sm.Main
метод: Void loginWorker_RunWorkerCompleted(System.Object, System.ComponentModel.RunWorkerCompletedEventArgs)
   в Sm.Main.Login.LoginModel.loginWorker_RunWorkerCompleted(Object sender, RunWorkerCompletedEventArgs e)
   в Sm.Core.TaskWorker.OnRunWorkerCompleted(RunWorkerCompletedEventArgs e)
а дальше
Цитата:
"Ожидание восстановления связи с базой данных"
Миниатюры
Нажмите на изображение для увеличения
Название: Image 2.jpg
Просмотров: 216
Размер:	19.2 Кб
ID:	9784  

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.